<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="line">
    <stroke
        android:width="@dimen/dp_1"
        android:color="#DDE2EB"
        android:dashWidth="@dimen/dp_3"
        android:dashGap="@dimen/dp_3" />
    <size android:height="@dimen/dp_1" />
</shape>